RubyGems Navigation menu

sprout-melomel_stub-library 0.6.13

Stub of the the Melomel library. Use with project Sprouts.

Versions:

  1. 0.6.13 - September 20, 2011 (3.5 KB)
  2. 0.6.12 - September 20, 2011 (3.5 KB)
  3. 0.6.11 - September 2, 2011 (3 KB)
  4. 0.6.10 - August 18, 2011 (3 KB)
  5. 0.6.9 - July 25, 2011 (3 KB)
Show all versions (14 total)

Authors:

  • Nikita Dudnik

Owners:

6c76488dff9b5d9a872dff88f008f88e35e7c46e74e71f0c92c366e483fb1525

Total downloads 13,492

For this version 1,060

Show all versions (14 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'sprout-melomel_stub-library', '~> 0.6.13' = Copy to clipboard Copied!

install:
gem install sprout-melomel_stub-library = Copy to clipboard Copied!

Links: